@charset "UTF-8";
/*
Version: 1.0.1
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
  font-display: swap;
  font-family: "lili-font-custom";
  src: url("../font/lili-font/lili-font-custom.eot?30515753");
  src: url("../font/lili-font/lili-font-custom.eot?30515753#iefix")
      format("embedded-opentype"),
    url("../font/lili-font/lili-font-custom.woff2?30515753") format("woff2"),
    url("../font/lili-font/lili-font-custom.woff?30515753") format("woff"),
    url("../font/lili-font/lili-font-custom.ttf?30515753") format("truetype"),
    url("../font/lili-font/lili-font-custom.svg?30515753#lili-font-custom")
      format("svg");
  font-weight: 400;
  font-style: normal;
}
[class^="lili-icon"]:before,
[class*=" lili-icon"]:before {
  font-family: "lili-font-custom";
  font-style: normal;
  font-weight: 400;
  speak: never;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.lili-icon-refund:before {
  content: "\e831";
}
.lili-icon-packing:before {
  content: "\e824";
}
.lili-icon-medal:before {
  content: "\e830";
}
.lili-icon-truck-fast:before {
  content: "\e835";
}
.lili-icon-circle-check:before {
  content: "\e823";
}
.lili-icon-shield-check:before {
  content: "\e834";
}
.lili-icon-gifts:before {
  content: "\e805";
}
.backgroud2 {
  background-color: var(--2nd-color);
}
.trendy-box-camket {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: flex;
  border: 1px rgba(255, 255, 255, 0.65) dashed;
  padding: 10px 15px;
  color: #fff;
  font-weight: bold;
}
.trendy-box-camket .camket-icon {
  margin-right: 20px;
}
.trendy-box-camket .camket-icon i {
  font-size: 30px;
  font-weight: 700;
}
.trendy-box-camket .camket-content {
  font-size: 15px;
}
